/*--------------------------------------------------------
  バナー用　レイアウト設定
--------------------------------------------------------*/

#hpb-banner 
{
    margin-left: auto;
    margin-right: auto;
    width: 740px;
    text-align: center;
    border-style: solid;
    border-width: 1px;
    border-left-color: #f0f0f0;
    border-top-color: #caffcb;
    border-right-color: #dddddd;
    border-bottom-color: #ffffff;
    background-image : url(./img/back.png);
    background-repeat: no-repeat;
}

#hpb-banner-info
{
    margin-left: auto;
    margin-top: 10;
    margin-right: auto;
    width: 720px;
    height: 180px;
    text-align: left;
    border-style: solid;
    border-width: 1px;
    border-left-color: #166e46;
    border-top-color: #166e46;
    border-right-color: #166e46;
    border-bottom-color: #166e46;
    background-image : url(./img/techno.png);
}

#hpb-banner img
{
    margin-top: 70;
}

/*--------------------------------------------------------
  インフォメーション　レイアウト設定
--------------------------------------------------------*/

#hpb-information 
{
    margin-left: auto;
    margin-right: auto;
    width: 740px;
    text-align: center;
    border-style: solid;
    border-width: 1px;
    border-left-color: #f0f0f0;
    border-top-color: #ffffff;
    border-right-color: #dddddd;
    border-bottom-color: #dddddd;
}


/*--------------------------------------------------------
  インフォメーション左側（新着情報ほか）　レイアウト設定
--------------------------------------------------------*/

#hpb-info_l
{
    margin-left: 10;
    margin-top: 10;
    margin-right: 10;
    margin-bottom: 10;
    width: 530px;
    text-align: left;
    background-color : #ffffff;
    float: left;
}


/*--------------------------------------------------------
  新着情報　レイアウト設定
--------------------------------------------------------*/

#hpb-news
{
    width: 530px;
    text-align: left;
	background-color : #ffffff;
}

#hpb-newsTitle 
{
    height: 30px;
    text-align: left;
	background-color: #ffffff;
	background-image : url(./img/news.png);
    border-style: solid;
    border-width: 1px;
    border-left-color: #166e46;
    border-top-color: #166e46;
    border-right-color: #166e46;
    border-bottom-color: #166e46;
}

#hpb-news_tb
{
    margin-bottom: 10px;
}

#hpb-news_tb TD
{
	padding-bottom: 7px;
	line-height: 17px;
	font-size: small;
	vertical-align: top;
	padding-top: 6px;
}

#hpb-news_tb .cell_icon
{
	padding-left: 10px;
	width: 62px;  
    text-align: left;
    font-size: small;
    font-weight: bold;
    color: #ff6666;
    border-style: dotted;
    border-width: 1px;
    border-left-color: transparent;
    border-top-color: transparent;
    border-right-color: transparent;
    border-bottom-color: #166e46;
}

#hpb-news_tb .cell_icon_comp
{
	padding-left: 10px;
	width: 62px;  
    text-align: left;
    font-size: small;
    font-weight: bold;
    color: #000099;
    border-style: dotted;
    border-width: 1px;
    border-left-color: transparent;
    border-top-color: transparent;
    border-right-color: transparent;
    border-bottom-color: #166e46;
}

#hpb-news_tb .cell_date
{
	padding-left: 10px;
	width: 80px;  
    text-align: left;
    font-size: small;
    font-weight: normal;
    color: #555555;
    border-style: dotted;
    border-width: 1px;
    border-left-color: transparent;
    border-top-color: transparent;
    border-right-color: transparent;
    border-bottom-color: #166e46;
}

#hpb-news_tb .cell_info
{
	padding-left: 10px;
	width: 345px;  
    text-align: left;
    font-size: small;
    font-weight: normal;
    color: #555555;
    border-style: dotted;
    border-width: 1px;
    border-left-color: transparent;
    border-top-color: transparent;
    border-right-color: transparent;
    border-bottom-color: #166e46;
}

#hpb-news_tb .cell_oldnews
{
	padding-left: 10px;
	width: 345px;  
    text-align: right;
    font-size: small;
    font-weight: normal;
    color: #555555;
    border-style: dotted;
    border-width: 1px;
    border-left-color: transparent;
    border-top-color: transparent;
    border-right-color: transparent;
    border-bottom-color: #166e46;
}

#hpb-news_tb a:link 
{
    color: #555555;
    text-decoration: none;
    font-size: small;
    font-weight: bold;
}

#hpb-news_tb a:visited 
{
    color: #555555;
    text-decoration: none;
    font-size: small;
}

#hpb-news_tb a:hover 
{
    color: #ff0080;
    text-decoration: none;
    font-size: small;
}

#hpb-news_tb a:active 
{
    color: #ff0080;
    text-decoration: none;
    font-size: small;
}

/*--------------------------------------------------------
  インフォメーション右側（製品）　レイアウト設定
--------------------------------------------------------*/

#hpb-info_r
{
    margin-top: 10;
    margin-bottom: 10;
    width: 180px;
    text-align: left;
	background-color : #ffffff;
	float: left;
}

#hpb-product1
{
	background-color: #ffffff;
    text-align: left;
}

.hpb-product1 a
{
	display: block;
    width: 180px;
    height: 90px;
    text-align: left;
    border-style: solid;
    border-width: 1px;
    border-left-color: #166e46;
    border-top-color: #166e46;
    border-right-color: #166e46;
    border-bottom-color: #166e46;
	background-image : url(./img/product1.png);
	text-indent: -2000;
    margin-bottom: 10;
}

.hpb-product1 a:link {
    color: #ffffff;
    text-decoration: none;
}

.hpb-product1 a:visited {
    color: #ffffff;
    text-decoration: none;
}

.hpb-product1 a:hover {
    color: #ffffff;
    text-decoration: none;
}

.hpb-product1 a:active {
    color: #ffffff;
    text-decoration: none;
}

#hpb-product2
{
	background-color: #ffffff;
    text-align: left;
}

.hpb-product2 a
{
	display: block;
    width: 180px;
    height: 90px;
    text-align: left;
    border-style: solid;
    border-width: 1px;
    border-left-color: #166e46;
    border-top-color: #166e46;
    border-right-color: #166e46;
    border-bottom-color: #166e46;
	background-image : url(./img/product2.png);
	text-indent: -2000;
    margin-bottom: 10;
}

.hpb-product2 a:link {
    color: #ffffff;
    text-decoration: none;
}

.hpb-product2 a:visited {
    color: #ffffff;
    text-decoration: none;
}

.hpb-product2 a:hover {
    color: #ffffff;
    text-decoration: none;
}

.hpb-product2 a:active {
    color: #ffffff;
    text-decoration: none;
}

#hpb-product3
{
	background-color: #ffffff;
    text-align: left;
}

.hpb-product3 a
{
	display: block;
    width: 180px;
    height: 90px;
    text-align: left;
    border-style: solid;
    border-width: 1px;
    border-left-color: #166e46;
    border-top-color: #166e46;
    border-right-color: #166e46;
    border-bottom-color: #166e46;
	background-image : url(./img/product3.png);
	text-indent: -2000;
    margin-bottom: 10;
}

.hpb-product3 a:link {
    color: #ffffff;
    text-decoration: none;
}

.hpb-product3 a:visited {
    color: #ffffff;
    text-decoration: none;
}

.hpb-product3 a:hover {
    color: #ffffff;
    text-decoration: none;
}

.hpb-product3 a:active {
    color: #ffffff;
    text-decoration: none;
}

#hpb-product4
{
	background-color: #ffffff;
    text-align: left;
}

.hpb-product4 a
{
	display: block;
    width: 180px;
    height: 90px;
    text-align: left;
    border-style: solid;
    border-width: 1px;
    border-left-color: #166e46;
    border-top-color: #166e46;
    border-right-color: #166e46;
    border-bottom-color: #166e46;
	background-image : url(./img/product4.png);
	text-indent: -2000;
    margin-bottom: 10;
}

.hpb-product4 a:link {
    color: #ffffff;
    text-decoration: none;
}

.hpb-product4 a:visited {
    color: #ffffff;
    text-decoration: none;
}

.hpb-product4 a:hover {
    color: #ffffff;
    text-decoration: none;
}

.hpb-product4 a:active {
    color: #ffffff;
    text-decoration: none;
}

#hpb-product5
{
	background-color: #ffffff;
    text-align: left;
}

.hpb-product5 a
{
	display: block;
    width: 180px;
    height: 90px;
    text-align: left;
    border-style: solid;
    border-width: 1px;
    border-left-color: #166e46;
    border-top-color: #166e46;
    border-right-color: #166e46;
    border-bottom-color: #166e46;
	background-image : url(./img/product5.png);
	text-indent: -2000;
    margin-bottom: 10;
}

.hpb-product5 a:link {
    color: #ffffff;
    text-decoration: none;
}

.hpb-product5 a:visited {
    color: #ffffff;
    text-decoration: none;
}

.hpb-product5 a:hover {
    color: #ffffff;
    text-decoration: none;
}

.hpb-product5 a:active {
    color: #ffffff;
    text-decoration: none;
}

#hpb-product6
{
	background-color: #ffffff;
    text-align: right;
}

.hpb-product6 a
{
	display: block;
    width: 100px;
    height: 100px;
    text-align: right;
    border-style: none;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10;
}

.hpb-product6 a:link {
    color: #ffffff;
    text-decoration: none;
}

.hpb-product6 a:visited {
    color: #ffffff;
    text-decoration: none;
}

.hpb-product6 a:hover {
    color: #ffffff;
    text-decoration: none;
}

.hpb-product6 a:active {
    color: #ffffff;
    text-decoration: none;
}

.no_border {
    border-style:none;
}

#hpb-product7
{
    display: block;
    width: 180px;
    height: 90px;
    text-align: left;
    border-style: solid;
    border-width: 1px;
    border-left-color: #166e46;
    border-top-color: #166e46;
    border-right-color: #166e46;
    border-bottom-color: #166e46;
    margin-bottom: 10;
}

/*--------------------------------------------------------
  ツイッター用　レイアウト設定
--------------------------------------------------------*/

#hpb-twitter 
{
	clear: both;
    margin-left: auto;
    margin-right: auto;
    width: 740px;
    height: 190px;
    text-align: center;
    border-style: solid;
    border-width: 1px;
    border-left-color: #f0f0f0;
    border-top-color: #ffffff;
    border-right-color: #dddddd;
    border-bottom-color: #ffffff;
}

#hpb-twitter-info_l
{
    margin-left: 10;
    margin-top: 10;
    margin-right: 10;
    width: 180px;
    height: 180px;
    text-align: left;
    background-image : url(./img/twitter.png);
    float: left;
}

#hpb-twitter-info_r
{
    margin-top: 10;
    width: 528px;
    height: 180px;
    text-align: left;
    border-style: solid;
    border-width: 1px;    
    border-left-color: #166e46;
    border-top-color: #166e46;
    border-right-color: #166e46;
    border-bottom-color: #166e46;    
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    background-color : #caffcb;
    float: left;
}

#hpb-twitter-info
{
    margin-left: 5;
    margin-top: 5;
    text-align: left;
}

/*--------------------------------------------------------
  会社情報　レイアウト設定
--------------------------------------------------------*/

#hpb-corpinfo
{
	clear: both;
    margin-left: auto;
    margin-top: 0;
    margin-right: auto;
    margin-bottom: 10;
    width: 720px;
    height: 80px;
    text-align: center;
    border-style: solid;
    border-width: 1px;
    border-left-color: #166e46;
    border-top-color: #166e46;
    border-right-color: #166e46;
    border-bottom-color: #166e46;
	background-image: url(./img/corpinfo.png);
}

#hpb-corpinfo h1
{
    margin-left: 20;
    margin-top: 5;
    margin-right: 0;
    margin-bottom: 0;
    text-align: left;
    font-size: small;
    font-weight: bold;
    color: #555555;
}

#hpb-corpinfo h2
{
    margin-left: 30;
    margin-top: 5;
    margin-right: 0;
    margin-bottom: 0;
    text-align: left;
    font-size: small;
    font-weight: normal;
    color: #555555;
}

#hpb-corpinfo p
{
    margin-left: 0;
    margin-top: 5;
    margin-right: 0;
    margin-bottom: 0;
    text-align: left;
    font-size: small;
    font-weight: normal;
    color: #555555;
}

